Subject: FW: April Assets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 18:42:00 -0700 (PDT)

Hey!  Hope you're doing well and getting some sleep.  John asked me to send you an e-mail concerning the move of Dick Lydecker under the Wholesale investing effort headed by Kevin Garland.  I have attached the April assets listing for your reference.  It was John's sense that he would want to place certain assets under Dick which aren't currently his, such as AIG and maybe even Bridgeline.  We should probably make some cut that could be different than the existing owners. Other  Investments of note:  Onondaga
                                All of Mike Miller's stuff( I assume including Destec)
                                Some of Redmond's retained assets (see p. 4)
                                East Coast Power loan --  $30mm 
                                All of the CLO Investments

These would all be candidates to move some of which might land with Dick anyway.  I think John just wanted you thinking about this.  Call me if you have thoughts or need further info.  By the way, I scanned other B/S accounts and nothing exists there which should be moved

Wes	

 -----Original Message-----
From: 	Vargas, Hope  
Sent:	Friday, June 01, 2001 8:27 AM
To:	Colwell, Wes
Subject:	April Assets

Please refer to the "Contact" tab.